using Newtonsoft.Json;

namespace C4IT.DataHistoryProvider.Base.Modules.Agent
{
    public class AgentRemoteClientInfo
    {
        [JsonProperty("orgCode")]
        public int OrganisationCode { get; set; }

        [JsonProperty("deviceCode")]
        public int DeviceCode { get; set; }

        [JsonProperty("accountCode")]
        public int AccountCode { get; set; }
    }
}
